import request from '/@/utils/request';

export function inspectRecordApi() {
    return {
        // v1
        getInspectRecordList: (data: object) => {
            return request({
                url: import.meta.env.VITE_API_URL + `/SafeCheckTask/select/listTaskByPage`,
                method: 'post',
                data: data
            });
        },
        // v1
        getInspectRecordById: (data: object) => {
            return request({
                url: import.meta.env.VITE_API_URL + `/SafeCheckTask/select/listTaskMainAndQuota`,
                method: 'post',
                data: data
            });
        }
    };
}
